
@media (max-width: 1199px) {
body{overflow-x:hidden;}
.container{width:96%; margin:0 auto;}	
.leftpart{width:68%}
.left_pannel{width:90%;}
.left_pannel iframe{width:100%;}
.right_pannel{width:32%;}
.blogpart{width:95%;}	
.blogbox{width:42%; padding:3%; margin-right:3%;}
.downaddpart{width:93.8%; padding-left:3%; padding-right:3%;}
.recentpostpart{width:93.8%; padding-left:3%; padding-right:3%;}
nav{width:95%; margin-left:5%;}
header aside{width:95%; margin-left:5%; margin-right:0; float:left; padding-bottom:10px;}
.number span{/*display:inline-block; */margin-top:0; margin-left:5px;}
.vimeopart{width:100%; float:left;}
.vimeopart iframe{width:100%;}
.leftvideopart{width:41.5%; padding-left:3%; padding-right:3%; margin-left:2%; height:auto;}
.examples1 iframe{width:100%;}
.products li{width:44%; padding:2%; margin-right:1%; min-height:250px;}
.bahama{width:100%;}
.blogbox02{width:43.5%; padding:2%; margin-right:2%;}
}

@media (max-width:767px) {
nav{width:94%; margin:0 3%;}
.flexnav li ul {width:100%!important;}
.flexnav li a {border-bottom:1px solid #cccccc;}
}

@media (max-width: 767px) {
 
.leftpart{width:100%;}	
.left_pannel{width:93.8%; padding:3%;}
.right_pannel{width:100%;}
.rightdownloadpart{width:91.8%;}
.upheadingpart{text-align:center;}
.rightinputpart h3{text-align:center;}
header aside{width:95%; margin:0 2%; float:left;}
.number span{display:block; margin-top:0;}
.leftvideopart{width:92.8%; margin-left:0;}
.examples1{width:100%;}
.comment-form-author label{width:100%; margin-bottom:7px;}
.comment-form-email label{width:100%; margin-bottom:7px;}
.comment-form-url label{width:100%; margin-bottom:7px;}
.comment-form-comment label{width:100%; margin-bottom:7px;}
.comment-form-author input[type="text"]{width:95%;}
.comment-form-email input[type="email"]{width:95%;}
.comment-form-comment textarea{width:95%;}
.comment-form-url input[type="url"]{width:95%;}
.comment-form-email{margin-top:15px;}
.comment-form-url{margin-top:15px;}
.comment-form-comment{margin-top:15px;}
}
@media (max-width:600px) {
.blogpart{width:100%;}
.blogbox{width:93%;}
.download{float:none; font-size:15px; text-align:center; padding-bottom:5px;}
.download a{font-size:15px;}
.copy{float:none; font-size:15px; text-align:center;}
.copy a{font-size:15px;}
header aside{text-align:center;}
.form-field{float:none; margin:0 auto;}
.number{width:100%; float:left; margin-top:8px;}
.number span{display:inline-block; margin-top:0; margin-left:5px;}
header aside section{float:none;clear:both; overflow:hidden;}
header aside ul li{display:inline-block; float:none;  margin: 0 5px;}
.writtingpart{width:100%;}
.img_sec{width:95%; float:none; margin:0 auto; overflow:hidden;} 
.img_sec img{width:100%; height:100%;}
.mediafirstimgpart{width:95.8%; padding:2%;}
.products li{width:94%; padding:2%; margin-right:1%; min-height:auto;}
header aside ul{margin-top:10px;}
}